<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous"> 

  </head>
  <body>
    <div class="container">
      <div class="row log">
        <div class="card login-form m-auto" style="width: 35%">
	        <%="<div style='width: 100%;color:red;' class='alert-sm alert-danger'><center>#{alert}</center></div>".html_safe if alert%>
	        <div class="login-details p-4">
      	    <br>
      	    <%= form_tag login_process_path do %>
        		  <label for="Emailid" class="float-left">Email Id</label>
        		  <input type="Emailid" id="inputemailid" name="email_id" class="form-control" placeholder="" required autofocus></input> 
        		  <label for="Password" class="float-left">Password</label>
              <input type="password" id="inputPassword" name="password" class="form-control" placeholder="" required></input>
          		<br>
          		<button class="btn btn-success col login-btn" type="submit">Login</button>
      	    <% end %>
      	    <br>
    	    </div>
        </div>
      </div>
    </div>
   </body>
</html>
